### Table Of Contents

- What's New in 0.25.2
- Installation
- Getting started
- User Guide
- Pandas ecosystem
- API reference
  - Input/output
  - General functions
  - Series
  - DataFrame
  - Pandas arrays
  - Panel
  - Index objects
  - Date offsets
  - Frequencies
  - Window
  - GroupBy
    - Indexing, iteration
    - Function application
    - Computations / descriptive stats
  - Resampling
  - Style
  - Plotting
  - General utility functions
  - Extensions
- Development
- Release Notes

### Search

Enter search terms or a module, class or function name.

# pandas.core.groupby.GroupBy.min

`GroupBy.``min`(**kwargs)

  Compute min of group values.

  Returns:

  Series or DataFrame

  > Computed min of values within each group.

Scroll To Top